# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "logging_timer_proc_macros"
version = "0.9.1"
authors = ["Philip Daniels <Philip.Daniels1971@gmail.com>"]
description = "Proc-macro implementation for the logging_timer crate"
documentation = "https://docs.rs/logging_timer/"
readme = "README.md"
keywords = ["logging", "log", "timer", "execution", "speed"]
categories = ["development-tools::debugging"]
license = "MIT"
repository = "https://github.com/PhilipDaniels/logging_timer"

[lib]
proc-macro = true
[dependencies.log]
version = "0.4"

[dependencies.proc-macro2]
version = "0.4"

[dependencies.quote]
version = "0.6"

[dependencies.syn]
version = "0.15.42"
features = ["full"]
